/* Personaliza tus estilos aquí */
.centered-div {
    text-align: center;
    padding: 10px;
    background-color: #f9f9f9;
    max-width: 90%;
    margin: 0 auto;
    margin-bottom: 0px;
}

.table-div {
    max-width: 90%;
    margin: 0px auto;
}

.text-div {
    display: flex;
    justify-content: space-between;
    max-width: 90%;
    margin: 10px auto;
}

.centered-text {
    text-align: center;
    max-width: 90%;
    margin: 10px auto;
}

/* Resto de tus estilos */
.llenar_quiniela_img{
    width: 25px;
    height: 25px;
}
.logo_quiniela{
    height: 80px;
}
.seleccionar_pronostisco_cursor{
    cursor: pointer;
}

 /* Estilos para la tabla sin color de fondo */
 .custom-table {
    border-collapse: collapse;
    width: 100%;
    border: 1px solid #dee2e6; /* Borde de la tabla */           
}

.custom-table th,
.custom-table td {
    border: 1px solid #dee2e6; /* Borde de las celdas */
    padding: 8px; /* Espaciado interno de las celdas */
    text-align: center; /* Alineación del contenido */
    font-size: 10px
}

.custom-table th {
    background-color: #f2f2f2; /* Color de fondo de las cabeceras */
}


/*encabezado*/
.div_encabezado{
    /*background-image: linear-gradient(to left, #006847, white, #CE1125);*/
    background-color: #013D81;
    border-radius: 0px;
    padding: 5px
}
.texto_encabezado{
    color: #fff;
    text-align: center;
    font-size: 15px;
}
.logo_encabezado{
    text-align: center;
    margin-bottom: 5px
}

/*PIE*/
/* Estilos para los divs alineados en línea */
.d-flex-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.div_pie{
    color: #fff;
    text-align: center;
    font-size: 12px;  
    background-color: #013D81;
    padding: 10px          
}

/* Estilos para los botones alineados y con margen */
.div_botones{
    margin-top: 10px
}
.btn-container {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px; /* Espacio inferior entre la fila de botones y el contenido siguiente */
}

.custom-btn {
    flex-basis: calc(33% - 10px); /* Calcula el ancho de la mitad de la columna y resta el margen */
    color: #fff;
    /*text-transform: uppercase;*/
}

/*DIV NOMBRE*/
.div_nombre{
    margin-top: 5px;
    margin-bottom: 10px;
}
.div_nombre input{
    border: 1px solid #009eb8;
}
/*DIV INFORMES*/
.div_informes{
    text-align: center;
    margin-top: 5px;
    margin-bottom: 0px;
    font-size: 15px;
    color: #b80000;
    font-weight: bold
}

.logo_wh{
    height: 20px;
}

.seleccionar_pronostisco{
    cursor: pointer;
    background-color: #14ce9f;
}

.pronostico_sencillo{
    width: 30px;
    margin: auto;
    text-align: center;
    display: none;
}



.tabla_pronosticos{
overflow-y: scroll;
background-color: #d9f0d1;
margin: auto;margin-top: 10px;
box-shadow: 0px 5px 5px #000000;
border-radius: 2px
}

.tabla_pronosticos_quinielas{
width: 100%;
border-collapse: collapse;
border: 1px solid #dee2e6;
font-size: 14px;
}